SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
distrib-coffee.ipsl.jussieu.fr/mageia/distrib/6/x86_64/media/core/updates :
ansible-2.4.6.0-1.2.mga6.noarch.rpm
apache-commons-compress-1.12-1.2.mga6.noarch.rpm
apache-commons-compress-javadoc-1.12-1.2.mga6.noarch.rpm
aubio-0.4.2-2.2.mga6.x86_64.rpm
avidemux-cli-2.7.1-1.mga6.x86_64.rpm
avidemux-cli-plugins-2.7.1-1.mga6.x86_64.rpm
avidemux-devel-2.7.1-1.mga6.x86_64.rpm
avidemux-plugins-2.7.1-1.mga6.x86_64.rpm
avidemux-qt-2.7.1-1.mga6.x86_64.rpm
avidemux-qt-plugins-2.7.1-1.mga6.x86_64.rpm
coreutils-8.25-3.1.mga6.x86_64.rpm
coreutils-doc-8.25-3.1.mga6.noarch.rpm
ctdb-4.7.12-1.1.mga6.x86_64.rpm
ctdb-tests-4.7.12-1.1.mga6.x86_64.rpm
dcraw-9.27.0-1.1.mga6.x86_64.rpm
dcraw-gimp2.0-9.27.0-1.1.mga6.x86_64.rpm
discount-2.2.4-1.mga6.x86_64.rpm
dkms-libafs-1.6.23-1.mga6.noarch.rpm
extract-1.7-1.1.mga6.x86_64.rpm
freerdp-2.0.0-0.rc4.1.mga6.x86_64.rpm
imagemagick-6.9.10.22-1.1.mga6.x86_64.rpm
imagemagick-desktop-6.9.10.22-1.1.mga6.x86_64.rpm
imagemagick-doc-6.9.10.22-1.1.mga6.noarch.rpm
ldb-utils-1.2.3-1.mga6.x86_64.rpm
lib64ao-devel-1.2.2-3.1.mga6.x86_64.rpm
lib64ao4-1.2.2-3.1.mga6.x86_64.rpm
lib64aubio-devel-0.4.2-2.2.mga6.x86_64.rpm
lib64aubio4-0.4.2-2.2.mga6.x86_64.rpm
lib64avidemux-2.7.1-1.mga6.x86_64.rpm
lib64cmocka-devel-1.1.3-1.mga6.x86_64.rpm
lib64cmocka0-1.1.3-1.mga6.x86_64.rpm
lib64cmocka0-static-devel-1.1.3-1.mga6.x86_64.rpm
lib64extractor-devel-1.7-1.1.mga6.x86_64.rpm
lib64extractor3-1.7-1.1.mga6.x86_64.rpm
lib64extractor_common1-1.7-1.1.mga6.x86_64.rpm
lib64freerdp-devel-2.0.0-0.rc4.1.mga6.x86_64.rpm
lib64freerdp2-2.0.0-0.rc4.1.mga6.x86_64.rpm
lib64gxps-devel-0.2.5-1.2.mga6.x86_64.rpm
lib64gxps-gir0.1-0.2.5-1.2.mga6.x86_64.rpm
lib64gxps2-0.2.5-1.2.mga6.x86_64.rpm
lib64hogweed4-3.4.1-1.mga6.x86_64.rpm
lib64kdc-samba4_2-4.7.12-1.1.mga6.x86_64.rpm
lib64ldb-devel-1.2.3-1.mga6.x86_64.rpm
lib64ldb1-1.2.3-1.mga6.x86_64.rpm
lib64magick++-6Q16_8-6.9.10.22-1.1.mga6.x86_64.rpm
lib64magick-6Q16_6-6.9.10.22-1.1.mga6.x86_64.rpm
lib64magick-devel-6.9.10.22-1.1.mga6.x86_64.rpm
lib64markdown-devel-2.2.4-1.mga6.x86_64.rpm
lib64markdown2-2.2.4-1.mga6.x86_64.rpm
lib64nettle-devel-3.4.1-1.mga6.x86_64.rpm
lib64nettle6-3.4.1-1.mga6.x86_64.rpm
lib64openafs-devel-1.6.23-1.mga6.x86_64.rpm
lib64openafs-static-devel-1.6.23-1.mga6.x86_64.rpm
lib64openafs1-1.6.23-1.mga6.x86_64.rpm
lib64openjp2_7-2.2.0-1.3.mga6.x86_64.rpm
lib64openjpeg2-devel-2.2.0-1.3.mga6.x86_64.rpm
lib64opensc-devel-0.19.0-1.mga6.x86_64.rpm
lib64opensc6-0.19.0-1.mga6.x86_64.rpm
lib64pgf-devel-6.12.24-7.1.mga6.x86_64.rpm
lib64pgf6-6.12.24-7.1.mga6.x86_64.rpm
lib64pyldb-util-devel-1.2.3-1.mga6.x86_64.rpm
lib64pyldb-util1-1.2.3-1.mga6.x86_64.rpm
lib64pytalloc-util-devel-2.1.11-1.1.mga6.x86_64.rpm
lib64pytalloc-util2-2.1.11-1.1.mga6.x86_64.rpm
lib64qt5-database-plugin-mysql-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5-database-plugin-odbc-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5-database-plugin-pgsql-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5-database-plugin-sqlite-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5-database-plugin-tds-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5accessibilitysupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5bootstrap-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5concurrent-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5concurrent5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5core-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5core5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5dbus-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5dbus5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5devicediscoverysupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5eglfsdeviceintegration-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5eglfsdeviceintegration5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5eglfskmssupport-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5eglfskmssupport5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5eglsupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5eventdispatchersupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5fbsupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5fontdatabasesupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5glxsupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5gui-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5gui5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5inputsupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5kmssupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5linuxaccessibilitysupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5network-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5network5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5opengl-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5opengl5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5platformcompositorsupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5platformsupport-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5printsupport-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5printsupport5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5servicesupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5sql-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5sql5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5test-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5test5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5themesupport-static-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5widgets-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5widgets5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5xcbqpa-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5xcbqpa5-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5xml-devel-5.9.4-1.2.mga6.x86_64.rpm
lib64qt5xml5-5.9.4-1.2.mga6.x86_64.rpm
lib64samba-dc0-4.7.12-1.1.mga6.x86_64.rpm
lib64samba-devel-4.7.12-1.1.mga6.x86_64.rpm
lib64samba-test0-4.7.12-1.1.mga6.x86_64.rpm
lib64samba1-4.7.12-1.1.mga6.x86_64.rpm
lib64smbclient-devel-4.7.12-1.1.mga6.x86_64.rpm
lib64smbclient0-4.7.12-1.1.mga6.x86_64.rpm
lib64smm-local6-0.19.0-1.mga6.x86_64.rpm
lib64talloc-devel-2.1.11-1.1.mga6.x86_64.rpm
lib64talloc2-2.1.11-1.1.mga6.x86_64.rpm
lib64tdb-devel-1.3.14-1.mga6.x86_64.rpm
lib64tdb1-1.3.14-1.mga6.x86_64.rpm
lib64tevent-devel-0.9.36-1.1.mga6.x86_64.rpm
lib64tevent0-0.9.36-1.1.mga6.x86_64.rpm
lib64wbclient-devel-4.7.12-1.1.mga6.x86_64.rpm
lib64wbclient0-4.7.12-1.1.mga6.x86_64.rpm
libextractor-common-1.7-1.1.mga6.x86_64.rpm
libgxps-tools-0.2.5-1.2.mga6.x86_64.rpm
libipa_hbac-1.13.4-9.3.mga6.x86_64.rpm
libipa_hbac-devel-1.13.4-9.3.mga6.x86_64.rpm
libpgf-doc-6.12.24-7.1.mga6.noarch.rpm
libsss_autofs-1.13.4-9.3.mga6.x86_64.rpm
libsss_idmap-1.13.4-9.3.mga6.x86_64.rpm
libsss_idmap-devel-1.13.4-9.3.mga6.x86_64.rpm
libsss_nss_idmap-1.13.4-9.3.mga6.x86_64.rpm
libsss_nss_idmap-devel-1.13.4-9.3.mga6.x86_64.rpm
libsss_simpleifp-1.13.4-9.3.mga6.x86_64.rpm
libsss_simpleifp-devel-1.13.4-9.3.mga6.x86_64.rpm
libsss_sudo-1.13.4-9.3.mga6.x86_64.rpm
nettle-3.4.1-1.mga6.x86_64.rpm
openafs-1.6.23-1.mga6.x86_64.rpm
openafs-client-1.6.23-1.mga6.x86_64.rpm
openafs-doc-1.6.23-1.mga6.noarch.rpm
openafs-server-1.6.23-1.mga6.x86_64.rpm
openjpeg2-2.2.0-1.3.mga6.x86_64.rpm
opensc-0.19.0-1.mga6.x86_64.rpm
pdns-4.1.5-1.mga6.x86_64.rpm
pdns-backend-geoip-4.1.5-1.mga6.x86_64.rpm
pdns-backend-ldap-4.1.5-1.mga6.x86_64.rpm
pdns-backend-mysql-4.1.5-1.mga6.x86_64.rpm
pdns-backend-pgsql-4.1.5-1.mga6.x86_64.rpm
pdns-backend-pipe-4.1.5-1.mga6.x86_64.rpm
pdns-backend-sqlite-4.1.5-1.mga6.x86_64.rpm
pdns-recursor-4.1.8-1.mga6.x86_64.rpm
perl-Image-Magick-6.9.10.22-1.1.mga6.x86_64.rpm
php-phpmailer-5.2.27-1.1.mga6.noarch.rpm
plexus-archiver-3.4-1.1.mga6.noarch.rpm
plexus-archiver-javadoc-3.4-1.1.mga6.noarch.rpm
python-aubio-0.4.2-2.2.mga6.x86_64.rpm
python-ldb-1.2.3-1.mga6.x86_64.rpm
python-libipa_hbac-1.13.4-9.3.mga6.x86_64.rpm
python-libsss_nss_idmap-1.13.4-9.3.mga6.x86_64.rpm
python-samba-4.7.12-1.1.mga6.x86_64.rpm
python-sss-1.13.4-9.3.mga6.x86_64.rpm
python-sss-murmur-1.13.4-9.3.mga6.x86_64.rpm
python-sssdconfig-1.13.4-9.3.mga6.noarch.rpm
python-talloc-2.1.11-1.1.mga6.x86_64.rpm
python-tdb-1.3.14-1.mga6.x86_64.rpm
python-tevent-0.9.36-1.1.mga6.x86_64.rpm
python3-libipa_hbac-1.13.4-9.3.mga6.x86_64.rpm
python3-libsss_nss_idmap-1.13.4-9.3.mga6.x86_64.rpm
python3-sss-1.13.4-9.3.mga6.x86_64.rpm
python3-sss-murmur-1.13.4-9.3.mga6.x86_64.rpm
python3-sssdconfig-1.13.4-9.3.mga6.noarch.rpm
qtbase5-common-5.9.4-1.2.mga6.x86_64.rpm
qtbase5-common-devel-5.9.4-1.2.mga6.x86_64.rpm
qtbase5-doc-5.9.4-1.2.mga6.noarch.rpm
qtbase5-examples-5.9.4-1.2.mga6.x86_64.rpm
samba-4.7.12-1.1.mga6.x86_64.rpm
samba-client-4.7.12-1.1.mga6.x86_64.rpm
samba-common-4.7.12-1.1.mga6.x86_64.rpm
samba-dc-4.7.12-1.1.mga6.x86_64.rpm
samba-krb5-printing-4.7.12-1.1.mga6.x86_64.rpm
samba-pidl-4.7.12-1.1.mga6.noarch.rpm
samba-test-4.7.12-1.1.mga6.x86_64.rpm
samba-winbind-4.7.12-1.1.mga6.x86_64.rpm
samba-winbind-clients-4.7.12-1.1.mga6.x86_64.rpm
samba-winbind-krb5-locator-4.7.12-1.1.mga6.x86_64.rpm
samba-winbind-modules-4.7.12-1.1.mga6.x86_64.rpm
sssd-1.13.4-9.3.mga6.x86_64.rpm
sssd-ad-1.13.4-9.3.mga6.x86_64.rpm
sssd-client-1.13.4-9.3.mga6.x86_64.rpm
sssd-common-1.13.4-9.3.mga6.x86_64.rpm
sssd-common-pac-1.13.4-9.3.mga6.x86_64.rpm
sssd-dbus-1.13.4-9.3.mga6.x86_64.rpm
sssd-ipa-1.13.4-9.3.mga6.x86_64.rpm
sssd-krb5-1.13.4-9.3.mga6.x86_64.rpm
sssd-krb5-common-1.13.4-9.3.mga6.x86_64.rpm
sssd-ldap-1.13.4-9.3.mga6.x86_64.rpm
sssd-libwbclient-1.13.4-9.3.mga6.x86_64.rpm
sssd-libwbclient-devel-1.13.4-9.3.mga6.x86_64.rpm
sssd-proxy-1.13.4-9.3.mga6.x86_64.rpm
sssd-tools-1.13.4-9.3.mga6.x86_64.rpm
tdb-utils-1.3.14-1.mga6.x86_64.rpm
units-2.18-1.mga6.x86_64.rpm
wget-1.20.1-1.mga6.x86_64.rpm
xmlrpc-client-3.1.3-70.1.mga6.noarch.rpm
xmlrpc-common-3.1.3-70.1.mga6.noarch.rpm
xmlrpc-javadoc-3.1.3-70.1.mga6.noarch.rpm
xmlrpc-server-3.1.3-70.1.mga6.noarch.rpm